<!DOCTYPE html>
<html>
<head>
	<title>Profile | Projects</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CDN CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>
	<div class="container">
		<h2>Projects</h2>
		<div class="row">
			<!-- 
				col-12 -> xs, sm
				col-md-6 -> md, lg, xl

				col-md-12 - xs, sm, md
				col-lg-6 - lg, xl

				col-12 - xs, sm, md
				col-lg-6 - lg, xl
			 -->
			<div class="col-12 col-md-6">
				<h5 class="pt-3 text-center">Web API (Ecommerce)</h5>
				<p class="text-justify">
					Lorem, ipsum dolor sit amet consectetur adipisicing elit. Aspernatur ab sed omnis pariatur temporibus ipsum perferendis necessitatibus quibusdam inventore, architecto. Iste, distinctio animi vero libero, cum iure voluptas quos veniam. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cumque, doloribus, adipisci. Corrupti delectus repellendus dicta aspernatur culpa dolore sint eius consequatur quo maxime sapiente ut minus et distinctio deserunt, eum.
				</p>

			</div>
			<div class="col-12 col-md-6">
				<img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="web-api">
			</div>
		</div>

		<div class="row mt-5">
			<div class="col-12 col-md-6">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="react" class="img-fluid">
			</div>
			<div class="col-12 col-md-6">
				<h5 class="pt-3 text-center">React Frontend (Ecommerce)</h5>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque amet neque, totam, nulla distinctio provident, voluptatem nostrum, labore est illo maiores expedita molestiae quod quos corporis beatae vel accusantium tempora? Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam ut dolores enim ad praesentium in quidem corrupti nostrum exercitationem, voluptatum consequuntur ipsa eligendi sint quibusdam veritatis veniam debitis earum natus.
				</p>
			</div>
		</div>

		<h2 class="text-center my-5">Other Project</h2>

		<div class="row">
			<div class="col-12 col-md-4 p-5">
				<img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="html">
				<h5 class="text-center my-3">HTML</h5>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum, accusantium sequi, laudantium quibusdam nam sint, provident sit natus officiis ea mollitia incidunt ullam, suscipit quae perferendis aliquid tenetur alias ratione. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore dolore, dolor ullam a soluta quaerat impedit mollitia ab incidunt eligendi vero itaque provident iure esse aperiam minus odio consectetur animi. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis repellat qui quam possimus eaque? Perferendis modi possimus sint inventore iure suscipit, quibusdam aspernatur in, dicta doloribus, cupiditate distinctio mollitia? Iste.
				</p>
			</div>
			<div class="col-12 col-md-4 p-5">
				<img class="img-fluid" src="https://bs-uploads.toptal.io/blackfish-uploads/blog/post/seo/og_image_file/og_image/15063/REDESIGN-Speeding-up-Application-Development-with-Bootstrap-Luke_Social-3b49f4c2abf94e39b2f311ed9f0c3785.png" alt="bootstrap">
				<h5 class="text-center my-3">Bootstrap</h5>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum, accusantium sequi, laudantium quibusdam nam sint, provident sit natus officiis ea mollitia incidunt ullam, suscipit quae perferendis aliquid tenetur alias ratione. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore dolore, dolor ullam a soluta quaerat impedit mollitia ab incidunt eligendi vero itaque provident iure esse aperiam minus odio consectetur animi. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis repellat qui quam possimus eaque? Perferendis modi possimus sint inventore iure suscipit, quibusdam aspernatur in, dicta doloribus, cupiditate distinctio mollitia? Iste.
				</p>
			</div>
			<div class="col-12 col-md-4 p-5">
				<img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="node">
				<h5 class="text-center my-3">Node JS</h5>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum, accusantium sequi, laudantium quibusdam nam sint, provident sit natus officiis ea mollitia incidunt ullam, suscipit quae perferendis aliquid tenetur alias ratione. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore dolore, dolor ullam a soluta quaerat impedit mollitia ab incidunt eligendi vero itaque provident iure esse aperiam minus odio consectetur animi. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis repellat qui quam possimus eaque? Perferendis modi possimus sint inventore iure suscipit, quibusdam aspernatur in, dicta doloribus, cupiditate distinctio mollitia? Iste.
				</p>
			</div>
		</div>
	</div>

	<!-- Bootstrap CDN JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrit y="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>
